matchpathcon(8)

NAME
matchpathcon - get the default SELinux security context for the specified path from the file contexts configuration.

SYNOPSIS
matchpathcon [-V] [-N] [-n] [-f file_contexts_file ] [-p prefix ] filepath...

DESCRIPTION
matchpathcon Prints the file path and the default security context associated with it.

OPTIONS
-n Do not display path.
-N Do not use translations.
-f file_context_file Use alternate file_context file
-p prefix Use prefix to speed translations
-V Verify file context on disk matches defaults

AUTHOR
This manual page was written by Dan Walsh <dwalsh@redhat.com>.

SEE ALSO
selinux(8), matchpathcon(3),